✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v1/accounts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "accounts",
"attributes": {
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"game_slug": "<string>",
"status": "Draft",
"server": "<string>",
"level_up_method": "Handmade",
"ign": "<string>",
"login": "<string>",
"password": "<string>",
"email_login": "<string>",
"email_password": "<string>",
"price": 123,
"data": {},
"trend_score": 123,
"is_featured": true,
"is_rare": true,
"is_discounted": true,
"images": [
"<string>"
],
"created_at": 123,
"sold_at": 123,
"updated_at": 123
}
}
]
}Retrieve a list of all accounts associated with the authenticated user. Use the optional with_data query parameter to load full account details.
curl --request GET \
--url https://api.gameboost.com/v1/accounts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "accounts",
"attributes": {
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"game_slug": "<string>",
"status": "Draft",
"server": "<string>",
"level_up_method": "Handmade",
"ign": "<string>",
"login": "<string>",
"password": "<string>",
"email_login": "<string>",
"email_password": "<string>",
"price": 123,
"data": {},
"trend_score": 123,
"is_featured": true,
"is_rare": true,
"is_discounted": true,
"images": [
"<string>"
],
"created_at": 123,
"sold_at": 123,
"updated_at": 123
}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?